/*メインエリア*/
section#itemDetail-wrap .description .item-area{
font-family: 'Noto Serif JP', serif;
width:100%;
line-height: 30px;
font-size:0.9rem !important;
color:#694e43 !important;
background:white;
margin-bottom: 3em;
}

/*商品名*/
section#itemDetail-wrap .description .item03-title{
padding: 0.5rem 2rem;
border-left: 6px double #c3464b;
color:#c3464b !important;
font-size:1.3rem !important;
margin-bottom: 2em;
}

/*商品画像*/
section#itemDetail-wrap .description .item-area img{
width:100%;
}

/*商品説明*/
section#itemDetail-wrap .description .item03-desc{
padding: 1rem 2rem;
color:#694e43 !important;
font-size:1.3rem !important;
text-align: center;
letter-spacing: 0.6rem;
}



/*個別商品名*/
section#itemDetail-wrap .description .item-titlesub{
font-weight:bold; 
color:#694e43 !important;
font-size:1.1rem !important;
}

section#itemDetail-wrap .description .item-box{
display: flex;
align-items: center;
justify-content:flex-start;
margin-top:100px;
}

/*カテゴリ説明*/
section#itemDetail-wrap .description .item-box li{
list-style: none;
color:#694e43 !important;
font-size:1.1rem !important;
margin:10px;
}

/*カテゴリアイコン*/
section#itemDetail-wrap .description .item-box li img{
width:100px;
}